POWDER(6)

NAME
powder - a physics sandbox game

SYNOPSIS
powder [OPTIONS...]

DESCRIPTION
The Powder Toy is a free physics sandbox game, which simulates air pressure and velocity, heat, gravity and a number of other interactions between different substances. The game provides the player with various building materials, liquids, gases and electronic components which can be used to construct complex machines, guns, bombs, realistic terrains and almost anything else. The player can then mine them and watch cool explosions, add intricate wirings, play with little stickmen or operate their machine. The game also features a Lua API, which allows to automate work or even make plugins for the program.

OPTIONS
NOTE: Program options should be written exactly as specified on this man page - there are no leading dashes in front of their names.

ddir DIRECTORY
    Load and save preferences, savegames etc. in DIRECTORY. The directory must already exist (if missing, it will not be created).

disable-network
    Disable network access.

kiosk
    Run in fullscreen mode.

open FILE
    Open the specified savegame on program start.

proxy:SERVER[:PORT]
    Use the specified proxy server.

ptsave:SAVEID
    Open an on-line save with the given ID.

redirect
    Do not print anything to standard output nor the standard error stream; redirect all messages to stdout.log and stderr.log files.

SEE ALSO

https://powdertoy.co.uk/
    Official website. To use on-line features, such as saving and sharing their creations, players need to register an account.